Biome Locator (Fabric) Mod für Minecraft 1.19.1 und 1.19

Biome Locator (Fabric) Mod für Minecraft 1.19.1 und 1.19, ermöglicht es dir, jedes beliebige Biom zu finden, einschließlich derer, die von anderen Mods hinzugefügt wurden. Es wird jedoch ein neuer Kompass benötigt.

Dieser Kompass wird eine intuitive Schnittstelle haben. die bei der Auswahl des gewünschten Bioms eine große Hilfe sein werden. Außerdem müssen die Koordinaten und andere relevante Informationen angegeben werden.

Die Links auf dieser Seite benötigen Fabric, um richtig zu funktionieren. Ebenso gibt es eine exklusive Version für Forge. Klicken Sie hier, um es zu erhalten.

Wichtig: Biome Locator (Fabric) benötigt «Flytre Lib» und «Fabric API», um zu funktionieren. Mit anderen Worten, Sie müssen alle drei Mods herunterladen, um spielen zu können. Sie sollten alle im Ordner „mods“ abgelegt werden.

Das Hauptziel des Biome Locator (Fabric) ist es, das Auffinden der Biome im Spiel zu erleichtern, indem ein fantastischer Kompass hinzugefügt wird, der die Spieler zum gewünschten Ort führt. Dazu steht den Spielern ein fantastisches Optionsmenü zur Verfügung, aus dem sie das gewünschte Biom auswählen können.

Auf diese Weise können die Spieler jedes Minecraft-Biom viel einfacher und schneller finden, ohne dass man stundenlang in gerader Linie laufen muss, um den gewünschten Ort zu erreichen. Es wird auch nahtlos mit Biomen funktionieren, die von anderen Mods hinzugefügt wurden.

Die Bilder sind Screenshots aus dem Spiel und wurden nicht gefiltert oder verändert.

Alle Anerkennung gebührt «Flytre7», dem Schöpfer von Biome Locator (Fabric).

Seite erstellt von Lupin.

Wie kann ich Biome Locator (Fabric) für Minecraft herunterladen und installieren?

  • Herunterladen Fabric für die gewünschte Version.
  • Herunterladen Biome Locator, Flytre Lib und Fabric API für dieselbe Version.
  • Installieren Fabric und öffnen Minecraft mit der heruntergeladenen Version von Fabric. Minecraft schließen.
  • Geben Sie %appdata% ein und öffnen Sie den Ordner mit dem Namen „.minecraft“.
  • In diesem Ordner sollte sich „mods“ befinden. Erstellen Sie den Ordner, wenn er noch nicht vorhanden ist.
  • Eingabe Biome Locator, Flytre Lib und Fabric API innerhalb des Ordners „mods“.
  • Öffnen Sie Minecraft mit der zuvor installierten Version von Fabric.
  • Sie können nun mit dem gewünschten Mod spielen. Viel Spaß!
  • Auf dieser Seite finden Sie immer die offiziellen und aktualisierten Herunterladen-Links

HERUNTERLADEN-LINKS

EMPFOHLENE MODS

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert

Scroll to Top